****************************************************************************************************
* Long-Run Effects of Dynamically Assigned Treatments: a New Methodology and an Evaluation of Training Effects on earnings
* Participants: Gerard van den Berg and Johan Vikström
****************************************************************************************************

****************************************************************************
* Master file - application training Swedish training program 
****************************************************************************

clear all
set more off
discard

cd "P:\2013\243\lr_out\application"

*** Clean unemployment spell data from the Swedish public employment service
do "do-files\lr_handel"

*** Clean socio-economic data and yearly income measures from population register (Louise)
do "do-files\lr_louise"

*** Create analysis data
do "do-files\lr_analyses_sample.do"

*** Dynamic IPW estimates 
do "do-files\lr_estims"

*** Static IPW estimates 
do "do-files\lr_estims_static"

*** Creates tables based on the estimates and sample statistics
do "do-files\lr_table_1"
do "do-files\lr_table_D1"

