****************************************************************************************************
* Long-Run Effects of Dynamically Assigned Treatments: a New Methodology and an Evaluation of Training Effects on earnings
* Participants: Gerard van den Berg and Johan Vikström
****************************************************************************************************

****************************************************************************
* Master file - Monte Carlo simulations
****************************************************************************

clear all
set more off
discard



*** Simulated bias for the dynamic IPW estimator and a static IPW estimator
do "do-files\mc_dynamic_static"

// Uses the do-files mc_run_dynamic_static and mc_programs


*** Simulated bias, size and variance of the dynamic IPW estimator
do "do-files\mc_properties"

// Uses the do-files mc_run_properties and mc_programs

